xalan-j-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sheeraz Junejo <SJun...@temenos.com>
Subject java.lang.VerifyError on IBM AIX 7 with xalan 2.7.0
Date Mon, 27 Jan 2014 22:55:33 GMT
Hi,

I am using xalan 2.7.0 in my web application and while deploying my application in jBoss6.1.0.Final
on IBM AIX7 with IBM JDK I am getting VerifyError. IBM JDK installed version is follows;

java version "1.6.0"
Java(TM) SE Runtime Environment (build pap6460sr14-20130705_01(SR14))
IBM J9 VM (build 2.4, JRE 1.6.0 IBM J9 2.4 AIX ppc64-64 jvmap6460sr14-20130704_155156 (JIT
enabled, AOT enabled)
J9VM - 20130704_155156
JIT  - r9_20130517_38390
GC   - GA24_Java6_SR14_20130704_1138_B155156)
JCL  - 20130618_01

Not sure where to report this issue.
Note: Its working on all other platform where I am deploying with Sun JDK.

Regards,
--
Sheeraz Junejo

The information in this e-mail and any attachments is confidential and may be legally privileged.
It is intended solely for the addressee or addressees. Any use or disclosure of the contents
of this e-mail/attachments by a not intended recipient is unauthorized and may be unlawful.
If you have received this e-mail in error please notify the sender. Please note that any views
or opinions presented in this e-mail are solely those of the author and do not necessarily
represent those of TEMENOS. We recommend that you check this e-mail and any attachments against
viruses. TEMENOS accepts no liability for any damage caused by any malicious code or virus
transmitted by this e-mail.

Mime
View raw message